Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0892

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2005-0892
Last Modified 05 Sep 2008 04:47:37
Published 28 Mar 2005 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0892

Summary

Buffer overflow in smail 3.2.0.120 allows remote attackers or local users to execute arbitrary code via a long string in the MAIL FROM command and possibly other SMTP commands.

Vulnerable Systems

Application

  • Smail 3.2.0.120


References

DEBIAN - DSA-722

BUGTRAQ - 20050325 smail remote and local root holes


Last Updated: 27 May 2016 10:39:58